import BasicPage from "../../../components/basic-page-template";
import WCard from "../../../components/werefox-card";

export default function Fursona() {
  return (
    <BasicPage
      page_title="OwO What's This?"
      card_title="Fursona Details!"
    >
    </BasicPage>
  );
}
